.hola {
  font-size: 2rem;
}

.tox .tox-dialog--width-lg {
  height: 400px !important;
  z-index: 99999999 !important;
}

.section5 .q-carousel__slides-container{
width:800px;
margin: 0 auto;
}

.landing .q-carousel.q-panel-parent.q-carousel--without-padding.q-carousel--navigation-bottom {

    width: 900px;
    margin: 0 auto;
}

.section2 .carousel-txt .text-h1{
    font-size: 1.3rem !important;
    font-weight:bold;
    line-height: 1.3em !important;
    padding-top: 10px !important;
    padding-right: 10px !important;
}
.card-debug-info{
display: none;
}
.q-btn--dense.q-btn--round {
  padding: 0;
  min-height: 2.4em;
  min-width: 2.4em;
  height: 30px;
  width: 30px;
}
.section2 .carousel-body{
  font-size: 1.1rem !important;
  margin-left: 20px !important;
  padding-left: 0px !important;
}
.section2 .carousel-body li{
  margin-left: 20px !important;
}
.row.items-center.no-wrap.carousel-container.q-pl-xl{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
